Subject: Re: [secdir] secdir last call review of draft-ietf-dhc-slap-quadrant-07

From: Benjamin Kaduk <[email-masked]>
Date: Sat, 13 Jun 2020 22:09:28 -0700

Hi Carl,

On Wed, May 27, 2020 at 08:19:48PM +0200, CARLOS JESUS BERNARDOS CANO wrote:
> Hi Carl,
> 
> Thanks a lot for your review and comments. Please see inline below.

Seconded -- thanks for the review, and thanks Carlos for getting the
updates in place so that the document was easier for me to review.  (I
entered a No Objection ballot with some mostly editorial suggestions.)

-Ben